pkgbase = dune-multidomaingrid-git
	pkgdesc = Meta grid that allows creating multiple subdomains that span only part of the host grid
	pkgver = 2.8.r669.9f302e3
	pkgrel = 1
	url = https://dune-project.org/modules/dune-multidomaingrid
	arch = x86_64
	license = LGPL3
	makedepends = doxygen
	makedepends = graphviz
	makedepends = git
	depends = dune-grid-git
	optdepends = doxygen: Generate the class documentation from C++ sources
	optdepends = graphviz: Graph visualization software
	optdepends = parmetis: Parallel Graph Partitioning and Fill-reducing Matrix Ordering
	provides = dune-multidomaingrid=2.8
	conflicts = dune-multidomaingrid
	source = git+https://gitlab.dune-project.org/extensions/dune-multidomaingrid#commit=9f302e38ccf0c7c13f15e2833eb06682a1133a00
	sha512sums = SKIP

pkgname = dune-multidomaingrid-git
